sha256: 3243f19fa4f82946c1887b155bf04ebc3994a9229f0fd96f46fd53e56c1b476e
real_size: null
zip_size: 345022166
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep86/open_data_millesime_2025-07-a_dep86_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep86/open_data_millesime_2025-07-a_dep86_pgdump_metadata.yml
